Subject: Re: threaded core dump oops

From: Tom Rini <[email-masked]>
Date: Tue, 23 Mar 2004 14:24:48 -0700

On Tue, Mar 23, 2004 at 02:47:00PM +0100, David N. Welton wrote:

>
> [ Please CC replies to me - thanks! ]
>
> Hi,
>
> Looking around, after bumping into this bug myself I found this:
>
> http://www.ussg.iu.edu/hypermail/linux/kernel/0402.3/0566.html
>
> and was wondering if it will be going in anytime soon.  If not, is
> there anything I can do to help?  I can reproduce the Oops reliably...

Probably in time for 2.6.6-rc1 (I'm trying to take the term "release
candidate" seriously, at least for what I'm passing along).  A simple
program which causes the oops would be quite helpful, too.

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/